/* No comment provided by engineer. */
"Do not overwrite" = "上書きしない";

/* No comment provided by engineer. */
"Export to HTML" = "HTML に書き出す";

/* No comment provided by engineer. */
"Export to HTML..." = "HTML に書き出す...";

/* No comment provided by engineer. */
"No" = "いいえ";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"There was a problem creating the new site. The export cannot continue." = "新しいサイトを作成するときに問題が発生しました書き出しを続行できません。";

/* No comment provided by engineer. */
"There was a problem removing the old site. The export cannot continue." = "古いサイトを削除するときに問題が発生しました書き出しを続行できません。";

/* No comment provided by engineer. */
"This site already exists. Do you want to overwrite it with the new content?" = "このサイトはすでに存在します。新しいコンテンツで上書きしますか？";

/* No comment provided by engineer. */
"Yes" = "はい";

/* No comment provided by engineer. */
"Yes, overwrite" = "上書きする";

/* No comment provided by engineer. */
"Your site has been published on your Mac. Would you like to see it?" = "サイトがお使いの Mac で公開されました。表示しますか？";

